<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
   Translation file for 4D products.
   Copyright (C) 2008-2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="es">
      <header>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="4" resname="STR# ID 4"> 
            <trans-unit id="1">
               <source>4D Environment</source>
               <target>Entorno 4D</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Arrays</source>
               <target>Arrays</target>
            </trans-unit>
            <trans-unit id="3">
               <source>BLOB</source>
               <target>BLOB</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Boolean</source>
               <target>Booleanos</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Pasteboard</source>
               <target>Portapapeles</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Communications</source>
               <target>Comunicaciones</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Compiler</source>
               <target>Compilador</target>
            </trans-unit>
            <trans-unit id="8">
               <source>Data Entry</source>
               <target>Entrada de datos</target>
            </trans-unit>
            <trans-unit id="9">
               <source>Date and Time</source>
               <target>Fechas y horas</target>
            </trans-unit>
            <trans-unit id="10">
               <source>Drag and Drop</source>
               <target>Arrastrar y Soltar</target>
            </trans-unit>
            <trans-unit id="11">
               <source>Entry Control</source>
               <target>Control de entrada</target>
            </trans-unit>
            <trans-unit id="12">
               <source>Form Events</source>
               <target>Eventos de formulario</target>
            </trans-unit>
            <trans-unit id="13">
               <source>List Box</source>
               <target>List Box</target>
            </trans-unit>
            <trans-unit id="14">
               <source>Graphs</source>
               <target>Gráficos</target>
            </trans-unit>
            <trans-unit id="15">
               <source>Hierarchical Lists</source>
               <target>Listas jerárquicas</target>
            </trans-unit>
            <trans-unit id="16">
               <source>Import and Export</source>
               <target>Importación/Exportación</target>
            </trans-unit>
            <trans-unit id="17">
               <source>Interruptions</source>
               <target>Interrupciones</target>
            </trans-unit>
            <trans-unit id="18">
               <source>Language</source>
               <target>Lenguaje</target>
            </trans-unit>
            <trans-unit id="19">
               <source>Math</source>
               <target>Funciones matemáticas</target>
            </trans-unit>
            <trans-unit id="20">
               <source>Menus</source>
               <target>Menús</target>
            </trans-unit>
            <trans-unit id="21">
               <source>Messages</source>
               <target>Mensajes</target>
            </trans-unit>
            <trans-unit id="22">
               <source>Named Selections</source>
               <target>Selecciones temporales</target>
            </trans-unit>
            <trans-unit id="23">
               <source>Objects (Forms)</source>
               <target>Objetos (Formularios)</target>
            </trans-unit>
            <trans-unit id="24">
               <source>On a Series</source>
               <target>Funciones estadísticas</target>
            </trans-unit>
            <trans-unit id="25">
               <source>Users and Groups</source>
               <target>Grupos y usuarios</target>
            </trans-unit>
            <trans-unit id="26">
               <source>Pictures</source>
               <target>Imágenes</target>
            </trans-unit>
            <trans-unit id="27">
               <source>Printing</source>
               <target>Impresión</target>
            </trans-unit>
            <trans-unit id="28">
               <source>Process (Communications)</source>
               <target>Procesos (Comunicación)</target>
            </trans-unit>
            <trans-unit id="29">
               <source>Process (User Interface)</source>
               <target>Procesos (Interfaz de usuario)</target>
            </trans-unit>
            <trans-unit id="30">
               <source>Processes</source>
               <target>Procesos</target>
            </trans-unit>
            <trans-unit id="31">
               <source>Record Locking</source>
               <target>Registros (bloqueo)</target>
            </trans-unit>
            <trans-unit id="32">
               <source>Records</source>
               <target>Registros</target>
            </trans-unit>
            <trans-unit id="33">
               <source>Relations</source>
               <target>Relaciones</target>
            </trans-unit>
            <trans-unit id="34">
               <source>Resources</source>
               <target>Recursos</target>
            </trans-unit>
            <trans-unit id="35">
               <source>Queries</source>
               <target>Búsquedas</target>
            </trans-unit>
            <trans-unit id="36">
               <source>Secured Protocol</source>
               <target>Protocolo seguro</target>
            </trans-unit>
            <trans-unit id="37">
               <source>Selection</source>
               <target>Selecciones</target>
            </trans-unit>
            <trans-unit id="38" resname="Sets">
               <source>Sets</source>
               <target>Conjuntos</target>
            </trans-unit>
            <trans-unit id="39">
               <source>String</source>
               <target>Cadenas de caracteres</target>
            </trans-unit>
            <trans-unit id="40">
               <source>Structure Access</source>
               <target>Estructura</target>
            </trans-unit>
            <trans-unit id="41">
               <source>Subrecords</source>
               <target>Subregistros</target>
            </trans-unit>
            <trans-unit id="42">
               <source>System Documents</source>
               <target>Documentos del sistema</target>
            </trans-unit>
            <trans-unit id="43">
               <source>System Environment</source>
               <target>Entorno del sistema</target>
            </trans-unit>
            <trans-unit id="44">
               <source>Table</source>
               <target>Tabla</target>
            </trans-unit>
            <trans-unit id="45">
               <source>SQL</source>
               <target>SQL</target>
            </trans-unit>
            <trans-unit id="46">
               <source>Transactions</source>
               <target>Transacciones</target>
            </trans-unit>
            <trans-unit id="47">
               <source>Triggers</source>
               <target>Triggers</target>
            </trans-unit>
            <trans-unit id="48">
               <source>User Interface</source>
               <target>Interfaz de usuario</target>
            </trans-unit>
            <trans-unit id="49">
               <source>Variables</source>
               <target>Variables</target>
            </trans-unit>
            <trans-unit id="50">
               <source>Web Server</source>
               <target>Servidor Web</target>
            </trans-unit>
            <trans-unit id="51">
               <source>Windows</source>
               <target>Ventanas</target>
            </trans-unit>
            <trans-unit id="52">
               <source>XML</source>
               <target>XML</target>
            </trans-unit>
            <trans-unit id="53">
               <source>Web Services (Server)</source>
               <target>Servicios Web (Servidor)</target>
            </trans-unit>
            <trans-unit id="54">
               <source>Quick Report</source>
               <target>Informes rápidos</target>
            </trans-unit>
            <trans-unit id="55">
               <source>Web Services (Client)</source>
               <target>Servicios Web (Cliente)</target>
            </trans-unit>
            <trans-unit id="56">
               <source>Formulas</source>
               <target>Fórmula</target>
            </trans-unit>
            <trans-unit id="57">
               <source>User Forms</source>
               <target>Formularios de usuario</target>
            </trans-unit>
            <trans-unit id="58">
               <source>External Data Source</source>
               <target>Fuente de datos externos</target>
            </trans-unit>
            <trans-unit id="59">
               <source>Tools</source>
               <target>Herramientas</target>
            </trans-unit>
            <trans-unit id="60">
               <source>Backup</source>
               <target>Backup</target>
            </trans-unit>
            <trans-unit id="61">
               <source>Forms</source>
               <target>Formularios</target>
            </trans-unit>
            <trans-unit id="62">
               <source>Web Area</source>
               <target>Área web</target>
            </trans-unit>
            <trans-unit id="63">
               <source>XML DOM</source>
               <target>XML DOM</target>
            </trans-unit>
            <trans-unit id="64">
               <source>XML SAX</source>
               <target>XML SAX</target>
            </trans-unit>
            <trans-unit id="65">
               <source>SVG</source>
               <target>SVG</target>
            </trans-unit>
            <trans-unit id="66">
               <source>PHP</source>
               <target>PHP</target>
            </trans-unit>
            <trans-unit id="67">
               <source>HTTP Client</source>
               <target>Cliente HTTP</target>
            </trans-unit>
            <trans-unit id="68">
               <source>Design Object Access</source>
               <target>Acceso a objeto de diseño</target>
            </trans-unit>
            <trans-unit id="69">
               <source>Theme69</source>
               <target>Theme69</target>
            </trans-unit>
            <trans-unit id="70">
               <source>Spell Checker</source>
               <target>Corrector ortográfico</target>
            </trans-unit>
            <trans-unit id="71">
               <source>JSON</source>
               <target>JSON</target>
            </trans-unit>
            <trans-unit id="72">
               <source>Objects (Language)</source>
               <target>Objetos (Lenguaje)</target>
            </trans-unit>
            <trans-unit id="73">
               <source>Styled Text</source>
               <target>Texto con estilo</target>
            </trans-unit>
            <trans-unit id="74">
               <source>4D Write Pro</source>
               <target>4D Write Pro</target>
            </trans-unit>
            <trans-unit id="75">
               <source>LDAP</source>
               <target>LDAP</target>
            </trans-unit>
            <trans-unit id="76">
               <source>Cache Management</source>
               <target>Gestión de caché</target>
            </trans-unit>
			    <trans-unit id="77">
               <source>Collections</source>
               <target>Colecciones</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
